@CHARSET "ISO-8859-1";

@font-face {
  font-family: "FagoBlack";
  font-style: normal;
  font-weight: 400;
  src:
    url("https://www.klarmobil.de/theme/fonts/FagoWeb-Black.eot") format("embedded-opentype"),
    url("https://www.klarmobil.de/theme/fonts/FagoWeb-Black.woff") format("woff"),
    url("https://www.klarmobil.de/theme/fonts/FagoWeb-Black.svg") format("svg");
}

div.kmHeader {
  border-bottom: 3px solid #FFFFFF;
}

div.serviceContent p.leftmargin {
  margin-left: 0px;
}

div.serviceContent p {
  font-size: 0.9em;
}

div.ajax-loader {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url("https://www.klarmobil.de/framework/images/kmloading.gif");
  background-position: center;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 1;
  display: none;
}

div.user-info-wrapper .ajax-loader {
  display: block;
  background-position-x: 5px;
  background-size: 12px;
}

h6 {
  font-size: 0.9em;
}

div.columnmargin {
  margin: 0em 0.625em 0em 0;
  width: 99%;
}

label.kmbtn52.green,
a.kmbtn52.green,
label.kmbtn32.green,
a.kmbtn32.green {
  float: right;
}

label.kmbtn52.green.left::before {
  transform: rotateY(180deg);
}

label.kmbtn32.green.right,
a.kmbtn32.green.right {
  float: right;
}

div.serviceContentOnly.last,
div.serviceContent.last {
  background-color: transparent;
}

div.teaserBG.last {
  margin-bottom: 0.2em !important;
}

#main div.teaserBG div.teaser:first-child:last-child {
  padding: 0 0 0 0;
}

#main div.teaserBG div.teaser.teaser--lg > div {
  height: auto;
}

div.teaser--lg div.defaultTeaser div.teaserCTA {
  top: 136px;
}

#main {
  padding: 0 0.35em;
}

#main>div.row {
  margin-left: 0em;
  margin-right: 0.7em;
}

div.zeromargin {
  margin-right: 0.0em !important;
}

div.serviceTeaser {
  padding: 15px;
  overflow: hidden;
  width: 224px;
  margin: 0 auto;
  position: relative;
}

div.serviceTeaser.big {
  width: auto;
  background-color: #FFFFFF;
}

div.serviceTeaser h3 {
  color: #f67d17;
  text-transform: uppercase;
  line-height: 1em;
  font-size: 1.1em;
  margin: 0 0 15px 0;
  overflow: hidden;
  white-space: nowrap;
}

div.serviceTeaser div.teaserCTA {
  position: absolute;
  top: 97px;
  left: 10px;
}

div.serviceTeaser p {
  font-size: .75em;
}

div.serviceTeaser .blackFont {
  color: #000000;
}

div.serviceTeaser img.extraSmall {
  max-width: 100%;
}

div.serviceTeaser img.small {
  max-width: 90%;
}

div.serviceTeaser img.medium {
  max-width: 100%;
}

div.serviceTeaser img.large {
  max-width: 110%;
}

div.serviceTeaser img.mediumLarge {
  max-width: 130%;
}

div.serviceTeaser img.extraLarge {
  max-width: 150%;
}

div.statusTeaser {
  background-color: #FFFFFF;
  padding: 0;
}

div.statusTeaser.mobile {
  margin: 15px 0px 10px 0px;
}

.statusTeaser.mobile dl dt {
  float: left;
  width: 100%;
  display: block;
  margin-bottom: 0;
}

@media (min-width: 360px) {
  .statusTeaser.mobile dl {
    display: table-row;
  }
  .statusTeaser.mobile dl dt {
    width: 50%;
    max-width: 190px;
    margin-bottom: 0.5em;
  }
  .statusTeaser dl dd {
    max-width: 50%;
  }
}

.statusTeaser.mobile select {
  height: 1.2rem;
  padding: 0 0 0 5px;
}

div.statusTeaser.extraMargin {
  margin: 15px 0px 0px 0px;
}

div.statusTeaser div {
  padding: 0px 5px 0px 5px;
}

div.statusHeader div {
  padding: 5px 5px 5px 5px;
  margin-top: 5px;
}

.statusTeaser h2 {
  color: #373737;
  font-size: 19pt;
  font-weight: bold;
}

.statusTeaser dl {
  font-size: 8pt;
}

.statusTeaser dl dd {
  position: relative;
  overflow: hidden;
  float: left;
  min-width: 110px;
  display: block;
  margin-bottom: 0.5rem;
}

.statusTeaser dl dd:hover {
  background-color: #fff;
  overflow: visible;
}

.statusTeaser dl dd:hover span {
  background-color: #fff;
}

.statusTeaser dl dd:hover::after {
  display: none;
}

.statusTeaser .overflow::after {
  content: "\00a0\00a0...";
  display: block;
  position: absolute;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
  /* IE6-9 */
  right: 0;
  top: 0;
}

.statusTeaser dl dt {
  float: left;
  width: 130px;
  display: block;
}

@media(min-width: 360px) {
  .statusTeaser dl {
    display: table-row;
  }
  .statusTeaser dl dt {
    max-width: 50%;
  }
}

.statusTeaser .teaserCTA.logout a {
  float: right;
}

#loggedInTeaser.statusTeaser .teaserCTA.logout a {
  text-decoration: none;
}

.statusTeaser .teaserCTA.logout .kmbtn32 {
  width: 130px;
}

.statusTeaser .teaserCTA.logout .kmbtn32 span {
  padding-left: 25px;
}

.statusTeaser a.kmbtn32.green:before {
  margin-left: 20px;
}

.statusTeaser .header {
  background-color: #64A70B;
  color: #FFFFFF;
  font-size: 11px;
  text-transform: uppercase;
  text-align: right;
  padding: 5px 10px 5px 0px;
  width: 140px;
  float: right;
  font-family: FagoBlack, Arial, "Helvetica Neue", "Helvetica", Helvetica, sans-serif;
}

.statusTeaser .teaserCTA.logout .kmbtn32 span.large {
  padding-left: 0px;
}

.statusTeaser a.kmbtn32.green.large:before {
  margin-left: 0px;
}

.statusTeaser p {
  font-size: 0.75em !important;
  text-align: center;
  font-weight: bold;
}

.statusTeaser p a {
  text-decoration: underline;
}

div.statusTeaser form {
  margin: 0 0 0;
}

#techPartner h2 {
  font-size: 16pt;
  text-align: center;
}

.noMarginBottom {
  margin-bottom: 0;
}

#tariffoptionsForm input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 0 0rem 0;
}

#tariffoptionsForm input[type="checkbox"].unbooked,
input[type="radio"].unbooked {
  top: -4px;
  position: relative;
}

#tariffoptionsForm .optionWarning {
  padding-left: 25px;
}

#tariffoptionsForm .optionWarning span {
  font-style: italic;
}

.invoiceRow {
  padding: 35px;
  margin: 1px !important;
}

.invoiceRow.first {
  margin: 1px !important;
  border: solid 1px #878787;
  background-color: #F5F5F5;
}

.invoiceRow .price {
  font-weight: bold !important;
  font-size: 30px;
  color: #3F3F3F;
  text-align: center;
}

.invoiceRow .date {
  text-align: right;
  padding-top: 8px !important;
  padding-bottom: 10px !important;
}

.invoiceRow .evnLink {
  margin-top: 4px;
  display: block;
  text-align: center;
  font-size: 14px;
  width: 100%;
  float: right;
}

.invoiceRow .imgPdf {
  height: 12px;
  vertical-align: bottom;
  margin-bottom: 1px;
}

.invoiceRow .teaserCTA span {
  font-size: 12pt;
}

.kmlist-details.bigFont li {
  font-size: 1em;
}

ol.kmlist-details.bigFont li {
  margin-bottom: 0.3em;
}

ol.kmlist-details.bigFont li {
  color: #f07012;
  font-weight: bold;
  font-size: 0.9em;
}

ol.kmlist-details.bigFont li span {
  color: #000;
  font-weight: normal;
}

.teaser .info {
  float: left !important;
}

.serviceBuehne.login {
  margin: 0 0 0 0 !important;
  padding: 5px;
}

div.serviceBuehne.login h2 {
  margin: 0 0 0 0 !important;
}

.loggedInBG.customized {
  font-size: 0.8em !important;
  color: #FFFFFF;
}

.loggedInBG.customized a {
  color: #FFFFFF;
}

div.logoutMobile {
  float: right;
  position: relative;
  top: -45px;
  width: 45px;
  margin-right: 20px;
}

#loggedInTeaser a {
  text-decoration: underline;
}

.km-option-desc p {
  line-height: 1.4;
  font-size: 0.75em !important;
  margin-left: 25px;
}

#loggedInTeaser select {
  padding: 0.05rem;
  height: 1.2rem;
}

#replacementcardForm input[type=radio] {
  margin-left: 25px;
}

#f_count_chars,
#anz_sms {
  width: 40px;
}

#f_sms_text {
  height: 100px;
}

.fago {
  font-family: Fago, Arial, Verdana, Helvetica, sans-serif !important;
}

.kmHoverMenu p {
  line-height: 1.2;
}

#usedData div.teaserBG {
  margin-bottom: .4em;
}

#welcome.serviceBuehne {
  padding: 1px 15px 5px 15px;
}

.row.ad {
  margin-left: 0em;
  margin-right: 0em;
}

.row.ad p {
  font-size: .75em;
}

div.micTeaser div.teaserCTA {
  position: absolute;
  top: 165px;
}

div a.address {
  background: url('/images/overview_data_address.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.address:hover {
  background: url('/images/overview_data_address_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.password {
  background: url('/images/overview_data_password.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.password:hover {
  background: url('/images/overview_data_password_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.bankaccount {
  background: url('/images/overview_data_bankaccount.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.bankaccount:hover {
  background: url('/images/overview_data_bankaccount_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.download {
  background: url('/images/overview_invoice_download.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.download:hover {
  background: url('/images/overview_invoice_download_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.costcheck {
  background: url('/images/overview_invoice_costcheck.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.costcheck:hover {
  background: url('/images/overview_invoice_costcheck_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.detail {
  background: url('/images/overview_invoice_detail.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.detail:hover {
  background: url('/images/overview_invoice_detail_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.sms {
  background: url('/images/overview_service_sms.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.sms:hover {
  background: url('/images/overview_service_sms_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.vcard {
  background: url('/images/overview_service_vcard.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
  border: 0px;
}

div a.vcard:hover {
  background: url('/images/overview_service_vcard_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
  border: 0px;
}

div a.specialprices {
  background: url('/images/overview_service_specialprices.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.specialprices:hover {
  background: url('/images/overview_service_specialprices_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.contact {
  background: url('/images/overview_service_contact.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.contact:hover {
  background: url('/images/overview_service_contact_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.tariffchange {
  background: url('/images/overview_contract_tariffchange.jpg') no-repeat;
  display: block;
  background-size: 45%;
  width: 300px;
  height: 300px;
}

div a.tariffchange:hover {
  background: url('/images/overview_contract_tariffchange_grey.jpg') no-repeat;
  display: block;
  background-size: 45%;
  width: 300px;
  height: 300px;
}

div a.tariffoptions {
  background: url('/images/overview_contract_tariffoptions.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.tariffoptions:hover {
  background: url('/images/overview_contract_tariffoptions_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.handyshop {
  background: url('/images/overview_contract_handyshop.jpg') no-repeat;
  display: block;
  background-size: 25%;
  width: 300px;
  height: 300px;
}

div a.handyshop:hover {
  background: url('/images/overview_contract_handyshop_grey.jpg') no-repeat;
  display: block;
  background-size: 25%;
  width: 300px;
  height: 300px;
}

div a.lock {
  background: url('/images/overview_card_lock.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.lock:hover {
  background: url('/images/overview_card_lock_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.pinpuk {
  background: url('/images/overview_card_pinpuk.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.pinpuk:hover {
  background: url('/images/overview_card_pinpuk_grey.jpg') no-repeat;
  display: block;
  background-size: 50%;
  width: 300px;
  height: 300px;
}

div a.replacement {
  background: url('/images/overview_card_replacement.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

div a.replacement:hover {
  background: url('/images/overview_card_replacement_grey.jpg') no-repeat;
  display: block;
  background-size: 40%;
  width: 300px;
  height: 300px;
}

.customerInfo.pdfbreak dd {
  width: 100%;
}

a.pdf {
  background: url(/images/kmicon_pdf.png) left 0 no-repeat;
  padding: 0 0 0 20px;
  line-height: 18px;
  display: block;
  color: #219A07 !important;
  vertical-align: middle;
  background-size: 1rem auto;
}

a.pdf:hover {
  color: #63b32e !important;
  text-decoration: underline !important;
}

#smssendForm input[type="radio"] {
  top: -5px;
  position: relative;
}

#containerMaximizer {
  height: 35px;
}

#maximizer {
  float: right;
}

#maximizer img {
  text-align: right;
}

.km-option-desc {
  clear: both;
}

.km-option-desc p.margin-fix {
  margin-left: 0;
  font-size: 0.9em !important;
}

.km-option-desc a {
  margin-top: 8px;
  display: block;
}

#tariffchangeConfirmForm .kmcheckbox.kmradioservice {
  top: -4px;
  position: relative;
}

.kmlink {
  font-size: 12px !important;
  color: #219A07 !important;
  text-decoration: none !important;
  background: url("https://www.klarmobil.de/framework/images/kmpfeil.psvg?s=8&c=219A07") 0 3px no-repeat !important;
}

.kmlink:hover {
  color: #63b32e !important;
  text-decoration: underline !important;
}

div.serviceContent p.register-info {
  font-size: 0.9em;
  margin-top: 0.6em;
  margin-bottom: 0;
}

div.password-meter {
  position: relative;
  font-size: 0.7em;
  color: white;
  max-width: 300px;
  background-color: #f8f8f8;
  padding: 0.2em;
  border-radius: 0.4em;
  border: 1px solid #ccc;
  margin-top: 0.5em;
}

div.password-meter .bar {
  padding: 0.6em;
  background-color: #c60f13;
  top: 0;
  left: 0;
  height: 100%;
  transition: all 0.5s ease;
  border: 1px solid #9c0004;
  border-radius: 0.4em;
  min-width: 0%;
  opacity: 0;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  white-space: pre;
}

div.password-meter .bar.slow {
  background-color: #c60f13;
  border-color: #9c0004;
  opacity: 1;
  overflow: hidden;
}

div.password-meter .bar.low {
  background-color: #f07012;
  border-color: #c15a0e;
  opacity: 1;
}

div.password-meter .bar.med {
  background-color: #58cc7b;
  border-color: #57c378;
  opacity: 1;
}

div.password-meter .bar.high {
  background-color: #219a07;
  border-color: #22880b;
  opacity: 1;
}

input.loading {
  position: relative;
  background-image: url(https://www.klarmobil.de/framework/images/kmloading.gif) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  z-index: 1;
  background-size: auto 80% !important;
  background-position: right 10px center !important;
}

.password-hint {
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #ebebeb;
  background-color: #fbfbfb;
}

.password-hint p {
  margin-bottom: 10px;
  text-transform: uppercase;
}

.text-error {
  font-size: 12px;
  color: #c60f13;
  font-weight: bold;
  display: none;
  line-height: 16px;
  margin-bottom: 10px;
  background-color: rgba(198, 15, 19, 0.1);
  padding: 5px;
  border: 1px solid #c60f13;
}

.text-success {
  font-size: 12px;
  color: #219A07;
  font-weight: bold;
  display: none;
  line-height: 16px;
  margin-bottom: 10px;
  background-color: rgba(198, 15, 19, 0.1);
  padding: 5px;
  border: 1px solid #219A07;
}

.price-item {
  color: #373737;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 2.25rem;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.price-item::after,.price-item::before {
  display: table;
  content: ' ';
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1
}

.price-item::after {
  clear: both
}

.price-item.-scale75 {
  font-size: 1.8rem
}

.price-item.-scale150 {
  font-size: 2.7rem
}

.price-item.-scale200 {
  font-size: 3.15rem
}

.price-item.-scale250 {
  font-size: 3.6rem
}

.price-item.-scale300 {
  font-size: 4.05rem
}

.price-item.-scale350 {
  font-size: 4.5rem
}

.price-item.-left,.price-item.-offer-highlight {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

.price-item.-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

.price-item.-right {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.price-item.-offer-highlight {
  color: #fff
}

.-offer-highlight .price-item__innerwrapper {
  background: #e42b29;
  padding: 5px 10px
}

.price-item__post-lines,.price-item__pre-lines {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 33.33333%;
  font-weight: 400;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  line-height: 1.1;
  padding-right: 2em;
  text-align: right;
  width: 100%
}

.-scale75 .price-item__post-lines,.-scale75 .price-item__pre-lines {
  font-size: 33.33333%;
  font-weight: 400;
  padding-right: 2.7em
}

.-left .-scale75 .price-item__post-lines,.-left .-scale75 .price-item__pre-lines,.-offer-highlight .-scale75 .price-item__post-lines,.-offer-highlight .-scale75 .price-item__pre-lines {
  padding-right: 0
}

.-scale150 .price-item__post-lines,.-scale150 .price-item__pre-lines {
  font-size: 27.77778%;
  font-weight: 400;
  padding-right: 2.5em
}

.-left .-scale150 .price-item__post-lines,.-left .-scale150 .price-item__pre-lines,.-offer-highlight .-scale150 .price-item__post-lines,.-offer-highlight .-scale150 .price-item__pre-lines {
  padding-right: 0
}

.-scale200 .price-item__post-lines,.-scale200 .price-item__pre-lines {
  font-size: 23.80952%;
  font-weight: 700;
  padding-right: 2.8em
}

.-left .-scale200 .price-item__post-lines,.-left .-scale200 .price-item__pre-lines,.-offer-highlight .-scale200 .price-item__post-lines,.-offer-highlight .-scale200 .price-item__pre-lines {
  padding-right: 0
}

.-scale250 .price-item__post-lines,.-scale250 .price-item__pre-lines {
  font-size: 20.83333%;
  font-weight: 700;
  padding-right: 3.2em
}

.-left .-scale250 .price-item__post-lines,.-left .-scale250 .price-item__pre-lines,.-offer-highlight .-scale250 .price-item__post-lines,.-offer-highlight .-scale250 .price-item__pre-lines {
  padding-right: 0
}

.-scale300 .price-item__post-lines,.-scale300 .price-item__pre-lines {
  font-size: 18.51852%;
  font-weight: 700;
  padding-right: 3.6em
}

.-left .-scale300 .price-item__post-lines,.-left .-scale300 .price-item__pre-lines,.-offer-highlight .-scale300 .price-item__post-lines,.-offer-highlight .-scale300 .price-item__pre-lines {
  padding-right: 0
}

.-scale350 .price-item__post-lines,.-scale350 .price-item__pre-lines {
  font-size: 16.66667%;
  font-weight: 700;
  padding-right: 3.6em
}

.-left .-scale350 .price-item__post-lines,.-left .-scale350 .price-item__pre-lines,.-offer-highlight .-scale350 .price-item__post-lines,.-offer-highlight .-scale350 .price-item__pre-lines {
  padding-right: 0
}

.-left .price-item__post-lines,.-left .price-item__pre-lines,.-offer-highlight .price-item__post-lines,.-offer-highlight .price-item__pre-lines {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-right: 0;
  text-align: left
}

.-center .price-item__post-lines,.-center .price-item__pre-lines {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center
}

.-right .price-item__post-lines,.-right .price-item__pre-lines {
  padding-right: 0
}

.price-item__post-lines .link-icon,.price-item__post-lines .link-text,.price-item__pre-lines .link-icon,.price-item__pre-lines .link-text {
  font-size: inherit;
  line-height: 1.1
}

.-offer-highlight .price-item__post-lines .link-icon,.-offer-highlight .price-item__post-lines .link-text,.-offer-highlight .price-item__pre-lines .link-icon,.-offer-highlight .price-item__pre-lines .link-text {
  color: #fff
}

.price-item__pre-lines {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end
}

.-fix-lines .price-item__pre-lines {
  height: 1.65rem;
  overflow: hidden
}

.-fix-lines.-scale75 .price-item__pre-lines {
  height: 1.32rem
}

.-fix-lines.-scale150 .price-item__pre-lines {
  height: 1.65rem
}

.-fix-lines.-scale200 .price-item__pre-lines {
  height: 1.65rem
}

.-fix-lines.-scale250 .price-item__pre-lines {
  height: 1.65rem
}

.price-item__element>div,.price-item__element__element-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: relative
}

.-left .price-item__element>div,.-left .price-item__element__element-wrapper,.-offer-highlight .price-item__element>div,.-offer-highlight .price-item__element__element-wrapper {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column
}

.-center .price-item__element>div,.-center .price-item__element__element-wrapper {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center
}

.price-item__post-lines {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-top: .2em;
  width: 100%
}

.price-item__post-lines.-only-text {
  display: block
}

.-left .price-item__post-lines.-only-text,.-offer-highlight .price-item__post-lines.-only-text {
  display: block
}

.price-item__post-lines.-only-text .price-item__strike,.price-item__post-lines.-only-text .price__strike {
  display: inline
}

.price-item__post-lines .price-item__strike::after,.price-item__post-lines .price__strike::after {
  width: 100%
}

.-center .price-item__post-lines {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  float: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center
}

.-left .price-item__post-lines,.-offer-highlight .price-item__post-lines {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  float: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left
}

.-fix-lines .price-item__post-lines {
  height: 1.81rem;
  overflow: hidden
}

.-fix-lines.-scale75 .price-item__post-lines {
  height: 1.5rem
}

.-fix-lines.-scale150 .price-item__post-lines {
  height: 1.83rem
}

.-fix-lines.-scale200 .price-item__post-lines {
  height: 1.83rem
}

.-fix-lines.-scale250 .price-item__post-lines {
  height: 1.83rem
}

.price-item__monat-mtl {
  display: block
}

.price-item__currency::after {
  content: "EUR"
}

.price-item__additional {
  font-family: FagoBlack,Arial,Verdana,sans-serif;
  font-size: 40%;
  line-height: 1.1;
  padding-right: .2em;
  padding-top: .2em;
  text-align: right;
  width: auto
}

.-scale75 .price-item__additional {
  font-size: 40%;
  padding-right: .2em
}

.-left .-scale75 .price-item__additional,.-offer-highlight .-scale75 .price-item__additional {
  padding-right: 0
}

.-scale150 .price-item__additional {
  font-size: 40%;
  padding-right: .2em
}

.-left .-scale150 .price-item__additional,.-offer-highlight .-scale150 .price-item__additional {
  padding-right: 0
}

.-scale200 .price-item__additional {
  font-size: 40%;
  padding-right: .2em
}

.-left .-scale200 .price-item__additional,.-offer-highlight .-scale200 .price-item__additional {
  padding-right: 0
}

.-scale250 .price-item__additional {
  font-size: 35%;
  padding-right: .2em
}

.-left .-scale250 .price-item__additional,.-offer-highlight .-scale250 .price-item__additional {
  padding-right: 0
}

.-scale300 .price-item__additional {
  font-size: 30%;
  padding-right: .2em
}

.-left .-scale300 .price-item__additional,.-offer-highlight .-scale300 .price-item__additional {
  padding-right: 0
}

.-scale350 .price-item__additional {
  font-size: 25%;
  padding-right: .2em
}

.-left .-scale350 .price-item__additional,.-offer-highlight .-scale350 .price-item__additional {
  padding-right: 0
}

.-left .price-item__additional,.-offer-highlight .price-item__additional {
  padding-right: 0;
  text-align: left
}

.-center .price-item__additional {
  text-align: center
}

.-right .price-item__additional {
  padding-right: 0
}

.price-item__element-align {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-family: FagoBlack,Arial,Verdana,sans-serif;
  font-size: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  line-height: 1;
  width: auto
}

.-left .price-item__element-align,.-offer-highlight .price-item__element-align {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: left
}

.-center .price-item__element-align {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center
}

.price-item__recommended {
  position: absolute;
  left: -45%;
  font-size: 60%;
  top: 60%;
  color: #e5e5e5
}

.price-item__recommended .price-item__element-wrapper,.price-item__recommended .price-item__element>div,.price-item__recommended .price__element-wrapper,.price-item__recommended .price__element>div {
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap
}

.-additional-left .price-item__recommended {
  left: -55%
}

.-offer-highlight .price-item__recommended {
  padding-right: 0;
  text-align: left
}

.price-item__cent-unit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: .5%;
  position: relative;
  width: 1.2em
}

.-scale75 .price-item__cent-unit {
  width: 1.4em
}

.-right .price-item__cent-unit {
  width: auto
}

.price-item__comma {
  display: block;
  font-size: 100%;
  left: -.05em;
  position: absolute;
  top: -.17em
}

.-scale75 .price-item__comma {
  font-size: 95%;
  top: -.1em
}

.price-item__point {
  display: none;
  font-size: 110%;
  left: .01em;
  position: absolute;
  top: -.07em
}

.-scale75 .price-item__point {
  top: -.1em
}

.price-item__cent {
  font-size: 45%;
  padding-top: 7%;
  text-align: left;
  width: 100%
}

.price-item__legal-cent {
  display: none;
  font-family: Arial,"Helvetica Neue",Helvetica,Helvetica,sans-serif;
  font-size: 60%;
  padding-left: .2em;
  top: -.6em
}

.-scale150 .price-item__legal-cent {
  font-size: 50%;
  top: -.8em
}

.-scale200 .price-item__legal-cent {
  font-size: 48%;
  top: -.9em
}

.-scale250 .price-item__legal-cent {
  font-size: 45%;
  top: -1em
}

.-scale300 .price-item__legal-cent {
  font-size: 40%;
  top: -1.1em
}

.-scale350 .price-item__legal-cent {
  font-size: 35%;
  top: -1.4em
}

.-no-legal .price-item__legal-cent {
  display: none
}

.price-item__unit-text {
  display: block;
  font-size: 22%;
  height: 50%;
  line-height: .9;
  padding: .2em 0 0 1.2em
}

.-scale75 .price-item__unit-text {
  font-size: 30%;
  padding-left: .9em
}

.-scale150 .price-item__unit-text {
  line-height: .85;
  padding-top: .1em
}

.-scale200 .price-item__unit-text {
  line-height: .85;
  padding-top: .1em
}

.-scale250 .price-item__unit-text {
  line-height: .8;
  padding-top: .1em
}

.-scale300 .price-item__unit-text {
  font-size: 20%;
  line-height: .9;
  padding: 0 0 0 1.4em
}

.-scale350 .price-item__unit-text {
  font-size: 20%;
  line-height: .95;
  padding: .1em 0 0 1.4em
}

.-center .price-item__unit-text {
  text-align: left
}

.price-item__legal-unit {
  display: inline;
  font-size: 85%
}

.-scale200 .price-item__legal-unit {
  font-size: 75%;
  top: -.7em
}

.-scale250 .price-item__legal-unit {
  font-size: 65%;
  top: -.8em
}

.-no-legal .price-item__legal-unit {
  display: none
}

.price-item__unit-icon {
  display: none;
  font-size: 35%;
  height: 50%;
  padding-left: .7em;
  text-align: left
}

.-scale75 .price-item__unit-icon {
  padding-left: .7em
}

.price-item__strike {
  display: block;
  padding-left: 3px;
  position: relative
}

.-scale75 .price-item__strike::after {
  -webkit-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg)
}

.price-item__strike::after {
  background: red;
  content: '';
  display: block;
  height: 2px;
  left: 2px;
  position: absolute;
  top: .5em;
  -webkit-transform: rotate(-9deg);
  -ms-transform: rotate(-9deg);
  transform: rotate(-9deg);
  width: 90%
}

.-offer-highlight .price-item__strike::after {
  background: #f67d17
}

.price-item__strike .price-item__recommended::after,.price__recommended .price-item__strike::after {
  background: red;
  left: -2%;
  top: 45%;
  -webkit-transform: rotate(-9deg);
  -ms-transform: rotate(-9deg);
  transform: rotate(-9deg);
  width: 90%
}

.-scale200 .price-item__strike .price-item__recommended::after,.-scale200 .price__recommended .price-item__strike::after,.-scale250 .price-item__strike .price-item__recommended::after,.-scale250 .price__recommended .price-item__strike::after {
  height: 3px
}

.price-item__recommended-text {
  display: none;
  font-size: 100%
}

.featherlight-content {
  max-width: 50%;
}
